<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4b6680872a6933ab16ac943fac3b574b">
  <dict>
    <!--2022-03-29 15:37:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-03-29 15:37:43.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2022-04-12 14:35:58.0-->
    <bool key="enriched_call_switch">false</bool>
    <!--2022-04-12 14:35:58.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
